name: base
channels:
  - conda-forge
  - bioconda
  - default
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alsa-lib=1.2.8=h166bdaf_0
  - anyio=3.6.2=pyhd8ed1ab_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - asgiref=3.6.0=pyhd8ed1ab_0
  - atk-1.0=2.38.0=hd4edc92_1
  - attr=2.5.1=h166bdaf_1
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - bottleneck=1.3.5=py37hda87dfa_0
  - brotlipy=0.7.0=py37h540881e_1004
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.12.7=ha878542_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cairo=1.16.0=ha61ee94_1014
  - certifi=2022.12.7=pyhd8ed1ab_0
  - cffi=1.15.1=py37h43b0acd_1
  - charset-normalizer=2.1.1=pyhd8ed1ab_0
  - click=8.1.3=py37h89c1867_0
  - conda=22.9.0=py37h89c1867_1
  - conda-package-handling=1.9.0=py37h540881e_0
  - cryptography=39.0.1=py37h9ce1e76_0
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.6.3=py37hd23a5d3_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - expat=2.5.0=hcb278e6_1
  - fftw=3.3.10=nompi_hf0379b8_106
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.12.1=hca18f0e_1
  - fribidi=1.0.10=h36c2ea0_0
  - gdk-pixbuf=2.42.8=hff1cb4f_1
  - gettext=0.21.1=h27087fc_0
  - giflib=5.2.1=h0b41bf4_3
  - glib=2.74.1=h6239696_1
  - glib-tools=2.74.1=h6239696_1
  - graphite2=1.3.13=h58526e2_1001
  - graphviz=6.0.2=h99bc08f_0
  - gst-plugins-base=1.22.0=h4243ec0_2
  - gstreamer=1.22.0=h25f0c4b_2
  - gstreamer-orc=0.4.33=h166bdaf_0
  - gtk2=2.24.33=h90689f9_2
  - gts=0.7.6=h64030ff_2
  - h11=0.14.0=pyhd8ed1ab_0
  - harfbuzz=6.0.0=h8e241bc_0
  - hdf5=1.12.2=nompi_h4df4325_101
  - htmltools=0.1.4=pyhd8ed1ab_0
  - icu=70.1=h27087fc_0
  - idna=3.4=pyhd8ed1ab_0
  - importlib_metadata=4.11.4=hd8ed1ab_0
  - ipykernel=6.16.0=pyh210e3f2_0
  - jack=1.9.22=h11f4161_0
  - jedi=0.18.1=pyhd8ed1ab_2
  - jpeg=9e=h0b41bf4_3
  - jupyter_client=7.4.2=pyhd8ed1ab_0
  - jupyter_core=4.11.1=py37h89c1867_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py37h7cecad7_0
  - krb5=1.20.1=h81ceb04_0
  - lame=3.100=h166bdaf_1003
  - lcms2=2.14=h6ed2654_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=4.0.0=h27087fc_0
  - libaec=1.0.6=hcb278e6_1
  - libblas=3.9.0=16_linux64_openblas
  - libcap=2.67=he9d0100_0
  - libcblas=3.9.0=16_linux64_openblas
  - libclang=15.0.7=default_had23c3d_1
  - libclang13=15.0.7=default_h3e3d535_1
  - libcups=2.3.3=h36d4200_3
  - libcurl=7.88.1=hdc1c0ab_1
  - libdb=6.2.32=h9c3ff4c_0
  - libdeflate=1.14=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h28343ad_4
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.2=h7f98852_5
  - libflac=1.4.2=h27087fc_0
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgcrypt=1.10.1=h166bdaf_0
  - libgd=2.3.3=h18fbbfe_3
  - libgfortran-ng=12.2.0=h69a702a_19
  - libgfortran5=12.2.0=h337968e_19
  - libglib=2.74.1=h606061b_1
  - libgomp=12.1.0=h8d9b700_16
  - libgpg-error=1.46=h620e276_0
  - libhwloc=2.9.0=hd6dc26d_0
  - libiconv=1.17=h166bdaf_0
  - liblapack=3.9.0=16_linux64_openblas
  - libllvm11=11.1.0=he0ac6c6_5
  - libllvm15=15.0.7=hadd5161_1
  - libnghttp2=1.52.0=h61bc06f_0
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.39=h753d276_0
  - libpq=15.2=hb675445_0
  - librsvg=2.54.4=h7abd40a_0
  - libsndfile=1.2.0=hb75c966_0
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.40.0=h753d276_0
  - libssh2=1.10.0=hf14f497_3
  - libstdcxx-ng=12.1.0=ha89aaad_16
  - libsystemd0=253=h8c4010b_1
  - libtiff=4.4.0=h82bc61c_5
  - libtool=2.4.7=h27087fc_0
  - libudev1=253=h0b41bf4_1
  - libuuid=2.38.1=h0b41bf4_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp=1.2.4=h522a892_0
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.5.0=h79f4944_1
  - libxml2=2.10.3=hca2bb57_4
  - libzlib=1.2.13=h166bdaf_4
  - linkify-it-py=2.0.0=pyhd8ed1ab_0
  - lz4-c=1.9.4=hcb278e6_0
  - markdown-it-py=2.2.0=pyhd8ed1ab_0
  - matplotlib-base=3.4.3=py37h1058ff1_2
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mdurl=0.1.0=pyhd8ed1ab_0
  - mpg123=1.31.3=hcb278e6_0
  - mysql-common=8.0.32=ha901b37_1
  - mysql-libs=8.0.32=hd7da12d_1
  - ncurses=6.3=h27087fc_1
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - nomkl=1.0=h5ca1d4c_0
  - nspr=4.35=h27087fc_0
  - nss=3.89=he45b914_0
  - numexpr=2.8.3=py37h85a3170_100
  - numpy=1.21.6=py37h976b520_0
  - openjpeg=2.5.0=h7d73246_1
  - openssl=3.1.0=h0b41bf4_0
  - pango=1.50.14=hd33c08f_0
  - parso=0.8.3=pyhd8ed1ab_0
  - pcre2=10.40=hc3806b6_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pixman=0.40.0=h36c2ea0_0
  - ply=3.11=py_1
  - prompt-toolkit=3.0.31=pyha770c72_0
  - psutil=5.9.2=py37h540881e_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pulseaudio=16.1=hcb278e6_3
  - pulseaudio-client=16.1=h5195f5e_3
  - pulseaudio-daemon=16.1=ha8d29e2_3
  - pycosat=0.6.4=py37h540881e_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.13.0=pyhd8ed1ab_0
  - pygraphviz=1.3=py37h14c3975_1
  - pyopenssl=23.1.1=pyhd8ed1ab_0
  - pyqt=5.15.7=py37hf30b843_1
  - pyqt5-sip=12.11.0=py37hd23a5d3_1
  - pysocks=1.7.1=py37h89c1867_5
  - python=3.7.12=hf930737_100_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-multipart=0.0.6=pyhd8ed1ab_0
  - python_abi=3.7=2_cp37m
  - pyzmq=24.0.1=py37h0c0c2a8_0
  - qt-main=5.15.8=h5d23da1_6
  - readline=8.1.2=h0f457ee_0
  - requests=2.28.2=pyhd8ed1ab_0
  - ruamel_yaml=0.15.80=py37h540881e_1007
  - seaborn-base=0.12.2=pyhd8ed1ab_0
  - session-info=1.0.0=pyhd8ed1ab_0
  - setuptools=65.5.0=pyhd8ed1ab_0
  - shiny=0.2.9=pyhd8ed1ab_0
  - sip=6.7.2=py37hd23a5d3_0
  - sniffio=1.3.0=pyhd8ed1ab_0
  - sqlite=3.40.0=h4ff8645_0
  - starlette=0.26.1=pyhd8ed1ab_0
  - stdlib-list=0.8.0=pyhd8ed1ab_0
  - tbb=2021.8.0=hf52228f_0
  - tk=8.6.12=h27826a3_0
  - toml=0.10.2=pyhd8ed1ab_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.2=py37h540881e_0
  - tqdm=4.55.1=pyhd3eb1b0_0
  - traitlets=5.4.0=pyhd8ed1ab_0
  - typing_extensions=4.5.0=pyha770c72_0
  - uc-micro-py=1.0.1=pyhd8ed1ab_0
  - urllib3=1.26.15=pyhd8ed1ab_0
  - uvicorn=0.19.0=py37h89c1867_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - websockets=10.3=py37h540881e_0
  - xcb-util=0.4.0=h166bdaf_0
  - xcb-util-image=0.4.0=h166bdaf_0
  - xcb-util-keysyms=0.4.0=h166bdaf_0
  - xcb-util-renderutil=0.3.9=h166bdaf_0
  - xcb-util-wm=0.4.1=h166bdaf_0
  - xkeyboard-config=2.38=h0b41bf4_0
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.8.4=h0b41bf4_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zlib=1.2.13=h166bdaf_4
  - zstd=1.5.2=h3eb15da_6
  - pip:
    - absl-py==0.15.0
    - anndata==0.7.6
    - astunparse==1.6.3
    - cachetools==5.2.0
    - contextvars==2.4
    - cycler==0.10.0
    - decorator==4.4.2
    - flatbuffers==1.12
    - future==0.18.2
    - gast==0.3.3
    - get-version==2.2
    - google-auth==2.12.0
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - grpcio==1.32.0
    - h5py==2.10.0
    - igraph==0.10.1
    - immutables==0.19
    - importlib-metadata==4.13.0
    - ipython==7.34.0
    - joblib==1.0.1
    - keras==2.10.0
    - keras-preprocessing==1.1.2
    - legacy-api-wrap==1.2
    - llvmlite==0.36.0
    - louvain==0.7.1
    - markdown==3.4.1
    - matplotlib==3.4.2
    - mdit-py-plugins==0.3.3
    - mnnpy==0.1.9.5
    - natsort==7.1.1
    - networkx==2.5.1
    - numba==0.53.1
    - oauthlib==3.2.1
    - opt-einsum==3.3.0
    - packaging==20.9
    - pandas==1.2.4
    - patsy==0.5.1
    - pillow==8.2.0
    - pip==23.0
    - protobuf==3.19.6
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pymetaneighbor==0.1.0
    - pynndescent==0.5.2
    - pyparsing==2.4.7
    - python-igraph==0.10.1
    - pytz==2021.1
    - requests-oauthlib==1.3.1
    - rsa==4.9
    - scanpy==1.7.2
    - scikit-learn==0.24.2
    - scipy==1.6.3
    - seaborn==0.11.1
    - sinfo==0.3.4
    - six==1.15.0
    - statsmodels==0.12.2
    - tables==3.6.1
    - tensorboard==2.10.1
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.1
    - tensorflow==2.4.0
    - tensorflow-estimator==2.4.0
    - termcolor==1.1.0
    - texttable==1.6.4
    - threadpoolctl==2.1.0
    - typing-extensions==3.7.4.3
    - umap-learn==0.5.1
    - upsetplot==0.4.1
    - vipcca==0.2.7
    - werkzeug==2.2.2
    - wheel==0.38.4
    - wrapt==1.12.1
    - xlrd==1.2.0
    - zipp==3.4.1
prefix: /home/passala/miniconda3
